/* Example CSS file */ 
.uk-background-primary {
    background-color: #74113f;
}

.uk-logo img {
    height: 50px;
    width: 100%;
}

.uk-text-white {
    color: #fff!important;
}


.uk-text-primary {
    color: #4f4e4e!important;
}

.uk-button-primary {
    background-color: #74113f!important;
}

.uk-section-primary {
    background-color: #d1b7a1!important;
}

#nav {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

a {
    color: #74113f!important;
}

.uk-card-primary {
    background-color: #d1b7a1!important;
}

.uk-section-secondary {
    background-color: #d1b7a1!important;
}

.border {
    border: 1px solid #74113f;
}

.uk-background-primary {
 background-color:#d1b7a1!important;
}

.uk-footer-links a {
    margin-right:5px;
}